<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Simple realtime chat app created with React.js, Firebase and Tailwind"/>
    <meta property="og:title" content="&lt;/ Simba Chat App &gt;" />
    <meta property="og:image" content="/react-chat-app.jpg" />
    <link rel="apple-touch-icon" href="/logo-100.png" />
    <link rel="manifest" href="/manifest.json" />
    <title>&lt;/ Simba Chat App &gt;</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="simba-chat"></div>
  </body>
</html>
